.p-document-button {
  padding-bottom: 1.5rem;
  padding-top: 2rem;
  position: relative;
}
@media (max-width: 768px) {
  .p-document-button {
    padding: 1.5rem 0;
  }
}
.p-document-button__row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
@media (max-width: 768px) {
  .p-document-button__row {
    display: grid;
    gap: 1rem;
  }
}
.p-document-button__title {
  font-weight: bold;
  font-size: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 768px) {
  .p-document-button__title {
    font-size: 1.6rem;
  }
}
.p-document-button .c-separate {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.p-document-boxs {
  display: grid;
  gap: 2rem;
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 768px) {
  .p-document-boxs {
    gap: 3rem;
    grid-template-columns: 1fr;
  }
}

@media print, screen and (min-width: 769px) {
  .p-document-box {
    min-height: 38rem;
  }
}
.p-document-box__title {
  font-size: 2.4rem;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid #a2a4a7;
}
@media (max-width: 768px) {
  .p-document-box__title {
    font-size: 1.6rem;
    padding-bottom: 1rem;
  }
}
